This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 48775 - rhl-ig-x86(EN)-7.1-Print-RHI (2001-03-14T12:41-0500) typo
rhl-ig-x86(EN)-7.1-Print-RHI (2001-03-14T12:41-0500) typo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-11 14:06 EDT by Need Real Name
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-11 14:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-11 14:06:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:
Section 4.20. Authentication configuration..."LDAP Server - allows you to access a a specified server..."  typo double a

How reproducible:
Always

Steps to Reproduce:
1.None - documentation only
2.
3.
	

Additional info:
Comment 1 Sandra Moore 2001-07-11 14:37:27 EDT
Thanks for the typo feedback. The fix will be seen in the next release of the
documentation.

Note You need to log in before you can comment on or make changes to this bug.